---
title: 'Donations to FLOSS, Nextcloud performance and the end of internet'
date: '03-05-2019 13:45'
media_order: demo_tim_lueddemann_emuo_star4-copy-1024x557.jpg
taxonomy:
  category: news
  tag: [disroot, news, matrix, donations, nextcloud, terreg, art13 ]
body_classes: 'single single-post'

---

# Donating to FLOSS projects
We'd like to start with some good news, an awesome achievement made possible thanks to all of those who have been supporting the project financially.
Last year we've decided to unlock a goal we've been dreaming of since the moment we started Disroot. Since our platform depends on the work of Open/Libre Source software developers and their amazing creations, we decided to share part of the donations that we receive with those who make Disroot possible. And so, we're very proud and happy, that we have just transferred **300 euros** in donations to several projects. This is the amount we have managed to accumalate **from January till March**. This time, the projects we've donated to, are:
 - [Conversejs](https://conversejs.org/) *(XMPP webchat we host at https://webchat.disroot.org)*
 - [Conversations.im](https://conversations.im/) *(Android XMPP client)*
 - [Dino.im](https://dino.im) *(XMPP GNU/Linux desktop client)*
 - [Hubzilla](https://hubzilla.org) *(social network and publishing platform)*
 - [Nextcloud](https://nextcloud.com) *(bounty pending)*
 - [Searx](https://asciimoo.github.io/searx/) *(meta-search engine)*.<br>
We're really happy we could contribute, even with small donation, to those projects, which we host or use on daily basis. We expect that the sum will grow, so we will be able to donate to more projects in the future.<br>
We salute everyone that has made a contribution to the Disroot Platform and we would like to ask those that haven't yet, to consider it. There are a lot of financial challenges lying ahead.<br>
We want to set an example and show that there are different ways of financing a project, that it is not necessary to require people to pay fixed great sums or to sell private data as exchange for free services. We think that it should be a conscious personal choice of each disrooter to decide how much they value our services and how much money they can contribute. We don't lie or hide the fact that everything has its price. We pay for hardware (since we own it), for rack space, electricity and bandwidth in the datacenter. Not to mention the labor we put into the project, which by now far exceeds most typical day jobs and that we still doing it (lets hope that will change at some point too) for free.<br>
We can say without a doubt that if everyone would buy us a cup of coffee, not only we could stop worrying about hardware and have paid staff, but also donate much more money to Open/Libre Source software and thus improve the Disroot experience. Such healthy and natural eco-system and symbiosis is what we believe should be a driving force behind ethical internet service providers, and we hope we'll be able to reach that point soon enough.
[https://disroot.org/donate](https://disroot.org/donate)

# (Re)Structuring the project
In the last weeks we focused heavily on restructuring (or finally structuring, to be more accurate) our little organization. We have worked on creating workflows and better clear division of tasks. We have cleaned up our backlog and added some more tasks and discussed some short and long terms projects and goals. The last months have been very stressful for both of us in our professional, private and our Disroot life. We're under a heavy load for months now, which concluded in signs of burnout, depression and powerlessness. We have identified those issues (we hope) on time and decided to rather spend the time working out how to create the best working conditions for ourselves to avoid a mental meltdown which would harm all aspects of our life. It is getting more difficult but we hope the work we have done so far will bring good results longterm. We have something up our sleeve and if everything works well, you will hear about it very soon (/teaser).

# Nextcloud Performance issues, Circles and Deck
For last weeks we have been struggling with - perhaps not noticeable yet - performance issues on Nextcloud. To prevent it from becoming evident quickly, we've been working during the last three weeks or so on analyzing and optimizing our Nextcloud setup. We already managed to somewhat lower the impact it seems to be causing on the hardware (mainly CPU), but there are still some issues and bugs that we noticed along the way, on which we will focus next. Furthermore, the plan is to take each service on the plate and optimize them one by one in order to provide the best performance we possibly can.
Now for cool stuff: Circles are back! Yay! That took a while, didn't it? Circles is a cloud app that allows you to create your own groups. Private, public or secret. It makes it easier to share files, or message within your different groups. Because Circles was out of order for so long we have wiped out all the old circles that were created in the past. We didn't want people to be suprised that they are suddenly sharing with others something they forgot they did long time ago.
Another, much requested app, we've decided to try out is Deck. Deck is a simple project management board (simple Kanban or Todo/Doing/Done board if you will). We were doubting for a while whether to install it, since we already offer [Taiga](https://board.disroot.org) which is a feature rich, full blown professional project management software. However, we realize not everyone is seeking such complex solution and that a similar simpler tool can be very useful for them. This is why we've chose to make it available. In order not to clutter the User Interface, the app is disabled by default in the menu view. To bring it up, all you need to do is go to *Settings > Additional Settings > AppOder* and enable it.

# Purging History in private Matrix rooms and changing riot's URL.
For the last couple of months we've been removing history older than 4 months from public rooms, and inactive users (inactive for over 4 months). This however, doesn't stop the database from growing. Therefor we have now decided to also start wiping old history (older then a year) from private rooms. Keeping room history and all metadata connected to them forever is a terrible idea, in our opinion, and not sustainable at all. One year of history is way too much already (it's instant messaging, where messages should live in your device and not on the servers out there). This is why, starting from May 25th, we will start clearing history older than one year of all private rooms on our server.
On 1st June we will move current Riot URL over to [https://riot.disroot.org](https://riot.disroot.org). This means that if you use it, you will need to make a backup of your encryption keys before we switch or else you will loose access to your end-to-end encrypted messages (unless you use other clients like a mobile one). The new URL is already functioning, so you can switch at any time. On 1st June we will remove Riot from [https://chat.disroot.org](https://chat.disroot.org)

# ☠ Internet is about to die ☠
Unfortunately, we must end this joyful post with a depressing note.
The future of the free internet is in danger. And it's not tinfoil hat speech. This is real. The latest EU legislation around copyright laws requires commercial (for now) entities to implement filters that will scan every post, comment, image, video or music published by their users against copyright infringement. Despite large opposition, the new directive has passed and within the next years all European countries will need to implement it one way or another. Although it does specify that the new laws will not affect non-profit organizations, we're not entirely sure if those like Disroot, or the entire fediverse, will not be included. However, while one might think we have managed to escape it and that disrooters, as well as all the fediverse dwellers, can enjoy unaffected freedom (wait until all google etc. users start moving to free platforms like ours), there is another draconian law in the working that is being passed behind most people's backs, under the code name #TERREG.<br>
According to this directive, a law will enforce service provider to remove "terrorist" content within one hour notice! This means there is no way to object or dispute, no room for discussion, nothing. And if you think this will affect only "terrorist" content think about it for a second. No one argues that ISIS propaganda, Nazi, white (or any for that matter) supremacy should not be tolerated, but who defines what a "terrorist" act is? For some, anti-government demonstration is considered terrorist. Can the yellow-vest movement be defined as terorist organization? In the eyes of French government, it is very likely. Guess who is the one that will be sending takedown notice emails. Need proof? [Official EU agencies falsely report more then 550 archive.org URLS as terrorist content](https://blog.archive.org/2019/04/10/official-eu-agencies-falsely-report-more-than-550-archive-org-urls-as-terrorist-content/). <br>
The new legislation, together with previously passed copyright directives, has the potential to destroy the internet as we know it and turn it to what TV and Radio's are now. Controlled, licensed, non-interactive, censored handful of corporately and governmentally owned websites and services. While the copyright directive potentially doesn't affect non-profits, who get to escapes the imposed content filters, those are being smuggled via backdoor thanks to 1 hour takedown notice requirement which will push most of the website owners to use such filters (or stay awake 24/7). Guess who has enough money to develop those filters and who will benefit from licensing it to the entire European based internet? And don't get fooled by political propaganda. This new law is as useful for the right as it is for the left. We're being played by their silly little left/right game like a bunch of sheep! It's time to rise up beyond the obsolete 20th century division. The world is not binary! It's not blue or red, black or white and its time we start making conscious educated decisions and start kicking back!<br>
<br>
[https://juliareda.eu/2019/04/not-in-vain/](https://juliareda.eu/2019/04/not-in-vain/)<br>
[https://juliareda.eu/2019/04/reject-terror-filters/](https://juliareda.eu/2019/04/reject-terror-filters/)<br>
[https://saveyourinternet.eu](https://saveyourinternet.eu)
