---
title: Privacy Policy
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---

**v1.0**

Esta política de privacidad aplica para todos los servicios hospedados en Disroot.org y sus sub-dominios. Intentamos mantenerlo tan unificado y simple como nos es posible. 

**¡Aviso legal!** Nos reservamos el derecho de modificar cualquiera de los puntos. Todos los cambios estarán públicamente disponibles y serán comunicados a todos los usuarios a través del foro, Diaspora*, Mastodon y el Sitio. Modificaciones mayores a la Política de Privacidad serán, además, enviadas por correo electrónico a todos los usuarios.


*Nuestro lema:*
## "Cuanto menos sepamos sobre nuestros usuarios, mejor"



1. No recopilamos ninguna información que no sea la necesaria para proveer el servicio (almacenamos tus credenciales, almacenamos tus correos electrónicos, direcciones de correo, contactos, archivos, etc, en nuestros servidores)
2. No procesamos de ninguna manera la información de nuestros usuarios (no utilizamos ninguna forma de análisis ni software analítico, ni de Google ni propia, como, por ejemplo, piwik). 
3. No creamos ningún tipo de perfil de nuestros usuarios
4. No compartimos ni vendemos información de nuestros usuarios a terceras partes, a menos que sea obligatorio para que el servicio funcione adecuadamente (por ejemplo, otros servidores de correo necesitan saber tu dirección para poder entregar correos)
4. No recopilamos ninguna información adicional que no sea crucial para la operatividad del servicio (no solicitamos direcciones de correo adicionales, números de teléfonos)
5. Almacenamos direcciones IP en nuestro registro de acceso por un período no mayor a 24hs con el fin de poder bloquear [spammers](https://es.wikipedia.org/wiki/Spam), estar capacitados para reaccionar a intentos de violación de seguridad y otras situaciones similares. No procesamos esta información para ningún otro propósito que reaccionar al abuso, monitoreo del estado del servicio (ver la sección inferior acerca de las Excepciones para los casos en los que no almacenamos ningún registro en absoluto)
6. No leemos/miramos ni procesamos información personal de los usuarios, correos electrónicos o archivos almacenados en nuestros servidores a menos que sea necesario para resolver un problema, y en ese caso pedimos previamente permiso del usuario.
7. Usamos cifrado de disco sobre toda la información para prevenir filtración de datos en caso que los servidores sean robados, confiscados o físicamente alterados.
9. Proveemos y solicitamos cifrado SSL/TLS en todos los servicios ofrecidos.

---

## Excepciones y ampliaciones:

#### Search.disroot.org
<ul class=disc>
<li>Ninguna información (dirección IP, cookie de sesión, etc.) es almacenada en el servidor.</li>
</ul>

#### upload.disroot.org
<ul class=disc>
<li>Ninguna información (dirección IP, cookie de sesión, etc.) es almacenada en el servidor.</li>
<li>Todos los archivos subidos al servicio cifrados de extremo a extremo. Nosotros, los administradores de Disroot, no tenemos manera de descifrar esa información.</li>
</ul>

#### bin.disroot.org
<ul class=disc>
<li>Ninguna información (dirección IP, cookie de sesión, etc.) es almacenada en el servidor.</li>
<li>Todos los archivos subidos al servicio cifrados de extremo a extremo. Nosotros, los administradores de Disroot, no tenemos manera de descifrar esa información.</li>
</ul>

#### Chat XMPP
<ul class=disc>
<li>Ningún historial de chat es almacenado en los servidores. </li>
<li>Tampoco almacenamos tu dirección IP.</li>
</ul>

#### Block de Notas y Calc
<ul class=disc>
<li>No recopilamos direcciones IP y otra información personal que pueda ser vinculada con el block. Sin embargo, podríamos habilitar el registro en caso de resolución de problemas con el servicio. Esto es temporario y luego de solucionarlos, los registros son purgados del sistema.</li>
</ul>

#### cloud.disroot.org
<ul class=disc>
<li>Todos los archivos enviados a la nube son cifrados con un par de claves generadas a partir de la contraseña de usuario para crear un nivel extra de seguridad. Hacemos notar que, sin embargo, las claves son almacenadas en el servidor, lo que compromete el nivel de seguridad.</li>
<li>Todo lo demás, excepto los archivos, es almacenado en texto plano en una base de datos, a menos que una aplicación provea cifrado externo (ninguna por el momento). </li>
</ul>

#### Correo electrónico
<ul class=disc>
<li>Todos los correos electrónicos, a menos que sean cifrados (con [GPG](https://es.wikipedia.org/wiki/GNU_Privacy_Guard), por ejemplo) son almacenados en nuestros servidores en texto plano.</li>
<li>Las direcciones IP de usuarios actualmente conectados a través del protocolo IMAP/POP3 son almacenadas por el tiempo que el dispositivo esté conectado al servidor (por cada dispositivo conectado).</li>
</ul>

#### Encuestas
<ul class=disc>
<li>Ninguna dirección IP es almacenada en el servidor, a menos que sea necesario temporariamente en caso de resolución de problemas, después de lo cual son purgadas del servidor.</li>
</ul>
