---
title: Privacy Policy
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---
** v1.1 - May 2018**
<br><br>
Cette politique de confidentialité s'applique à tous les Services hébergés sur disroot.org et ses sous-domaines. Nous essayons de le rendre aussi unifié et simple que possible.

**Clause de non-responsabilité!** Nous nous réservons le droit de modifier n'importe quel point. Tous les changements seront accessibles au public et seront communiqués à tous les utilisateurs via le forum, Diaspora, Mastodon et le blog. Les changements majeurs à la politique de confidentialité seront envoyés par e-mail à tous les utilisateurs.


*Notre devise:*
## "Moins on en sait sur nos utilisateurs, mieux c'est"

### 1.Ce que nous faisons avec vos donées:
1. Nous avons besoin d'un nom d'utilisateur et d'un mot de passe pour identifier le titulaire du compte et fournir les services offerts par Disroot.org Toutes les informations supplémentaires que vous fournissez sur les services fournis par Disroot.org sont facultatives.

2. Notre traitement de vos informations est limité à leur stockage pour que vous puissiez les utiliser.

3. Nous stockons les journaux de votre activité pour une période ne dépassant pas 24h (sauf indication contraire par service).  Ces données sont utilisées pour diagnostiquer les problèmes logiciels, maintenir la sécurité du système contre les intrusions et surveiller la santé de la plate-forme.

3. L'accès à vos données personnelles et aux fichiers stockés et autres informations que vous fournissez à l'un des services offerts par disroot.org est sous votre contrôle.

4. Nous utilisons le chiffrement de disque sur toutes les données pour prévenir les fuites de données dans les cas où les serveurs seraient volés, confisqués ou physiquement altérés de quelque manière que ce soit.

6. Nous fournissons et exigeons le cryptage SSL/TLS sur tous les services fournis.

### 2. Ce que nous ne faisons pas avec vos données:
1. Nous ne collectons pas d'autres données que celles nécessaires à la fourniture du service.

2. Nous n'analysons en aucune façon votre comportement ou vos caractéristiques personnelles (profilage). Nous n'avons pas de publicité ou de relations d'affaires avec les annonceurs.

3. Nous ne partageons ni ne vendons vos données à des tiers, sauf dans le cas de services réseau interopérables (fédérés) qui nécessitent certaines données pour fonctionner (par exemple, un autre fournisseur de services de messagerie doit connaître votre adresse e-mail pour pouvoir vous envoyer des e-mails).

4. Nous n'avons pas besoin d'informations supplémentaires qui ne sont pas cruciales pour le fonctionnement du service (nous ne demandons pas d'adresses e-mail ou de numéros de téléphone supplémentaires).

5. Nous ne lisons pas et ne traitons pas vos données personnelles, e-mails, fichiers, etc. stockés sur nos serveurs, sauf si cela est nécessaire à des fins de dépannage ou si nous soupçonnons une violation des Conditions Générales de Services, auquel cas nous vous demandons une autorisation préalable ou vous informons par la suite de toutes les actions prises contre le compte dans le rapport de transparence adressé au titulaire du compte.

### 3. Accès à vos informations :
  1. Fédération.
      <br>
      Certains des services fournis par Disroot.org tels que Nextcloud, Email, Diaspora, Hubzilla, Xmpp et Matrix chat fonctionnent sur la base des protocoles de la Fédération. Cela permet aux utilisateurs inscrits chez différents fournisseurs de services d'interagir les uns avec les autres. En raison de la nature des protocoles (possibilité de s'envoyer des messages, d'aimer, de partager des fichiers, de chat), certaines données sont naturellement partagées avec d'autres entités. Cependant, le partage des données avec d'autres fournisseurs de services est le choix de l'utilisateur et est configuré par les utilisateurs dans leurs paramètres par service, y compris la décision de savoir avec qui et quoi partager.

  2. Il se peut que  vous soient montrés des vidéos intégrées et des aperçus de liens à partir d'autres sites Web lors de l'utilisation des services fournis par Disroot.org. Cela peut vous exposer à des services externes tels que (mais pas seulement) Facebook, Twitter et Google.

  3. Toutes les données et fichiers stockés sur les services qui sont liés à des informations personnelles (services qui nécessitent une connexion) sont disponibles pour que vous puissiez les télécharger à des fins d'archivage ou pour les transférer vers un autre site Web compatible.

### 4. Vos droits
En vertu du Règlement général sur la protection des données (GDPR) et de la Loi sur la protection des données 2018 (DPA), vous disposez d'un certain nombre de droits en ce qui concerne vos données personnelles. Vous avez le droit de nous demander l'accès et la rectification ou l'effacement de vos données personnelles, le droit de restreindre le traitement, de s'opposer au traitement ainsi que, dans certaines circonstances, le droit à la portabilité des données.
Si vous avez donné votre consentement au traitement de vos données, vous avez le droit (dans certaines circonstances) de retirer ce consentement à tout moment, ce qui n'affectera pas la licéité du traitement avant le retrait de votre consentement.
<br>
Vous avez le droit de déposer une plainte auprès du Commissariat à l'information si vous estimez que nous n'avons pas respecté les exigences du GDPR ou de la DPA 18 en ce qui concerne vos données personnelles.
Identité et coordonnées du responsable du traitement et du délégué à la protection des données :
<br><br>
Stichting Disroot.org est le responsable du traitement des données aux fins de la DPA 18 et du GDPR. 3
Si vous avez des questions sur la manière dont vos données sont traitées, vous pouvez nous contacter :
<ul>
<li>- <b>data.protection.officer@disroot.org</b> - Personne responsable de la politique de confidentialité </li>.
<li>- <b>info@disroot.org</b> - Informations générales de contact </li>.
</ul>

---

## Politiques de confidentialité supplémentaires et exceptions pour chaque service :

1. **search.disroot.org**
<ul>
 <li>- Aucune donnée (adresse IP, cookie de session, etc.) n'est stockée sur le serveur, sauf à des fins de dépannage, après quoi les données du journal sont purgées du serveur.</li>
 </ul>

2. **upload.disroot.org**
<ul>
<li>- Aucune donnée (adresse IP, cookie de session, etc.) n'est stockée sur le serveur, sauf à des fins de dépannage, après quoi les données du journal sont purgées du serveur.</li>
<li>- Tous les fichiers uploadés sur le service sont chiffrés de bout en bout. Nous, administrateurs de Disroot n'avons aucun moyen de déchiffrer cette information </li>.
</ul>

3. **bin.disroot.org**
<ul>
<li>- Aucune donnée (adresse IP, cookie de session, etc.) n'est stockée sur le serveur, sauf à des fins de dépannage, après quoi les données du journal sont purgées du serveur.</li>
<li>- Tous les fichiers téléchargés vers le service sont cryptés de bout en bout. Nous, administrateurs de Disroot n'avons aucun moyen de déchiffrer cette information </li>
</ul>

4. **pad.disroot.org** et **calc.disroot.org**
<ul>
<li>- Nous ne collectons pas les adresses IP et autres données personnelles qui peuvent être liées au pad.</li>
</ul>

5. **cloud.disroot.org**
<ul>
<li>- Tous les fichiers envoyés vers le cloud sont chiffrés avec une paire de clés créée sur la base du mot de passe utilisateur, pour créer un niveau de sécurité supplémentaire. Notez cependant que les clés sont stockées sur le serveur, ce qui compromet le niveau de sécurité </li>.
<li>- Tout le reste sauf les fichiers (calendriers, contacts, nouvelles, tâches, tâches, signets, etc.) est stocké en texte brut dans une base de données, à moins qu'une application ne fournisse un cryptage externe (aucun pour le moment).
</ul>

6. **email**
<ul>
<li>- tous les courriels, à moins qu'ils ne soient chiffrés par l'utilisateur (avec gpg par exemple) sont stockés sur nos serveurs en texte brut.</li>
<li>- Les adresses IP de l'utilisateur actuellement connecté via le protocole IMAP/POP3 sont stockées tant que l'appareil est connecté au serveur. (par appareil connecté)</li>
</ul>

7. **poll.disroot.org**
<ul>
<li>- Aucune adresse IP n'est stockée sur le serveur, sauf en cas de dépannage temporaire, après quoi elles sont purgées du serveur </li>
</ul>
