---
title: 'Term Of Services'
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---

## Terms Of Service
**May 2018 - v1.1**

By using any of the services provided by disroot.org you agree to our terms of use. These conditions can be changed at any time without prior notice. However we highly evaluate transparency and will do our best to make sure users are notified as soon as possible about any major changes via email, Diaspora* network and/or the announcement [forum](https://forum.disroot.org/c/disroot/disroot-changelog), minor changes will most likely only be published on the announcement forum.

Disroot is a community. We all share servers resources, collaborate and use disroot.org services together. It is important that everyone of us understands it and feels equally responsible for it. Please keep to the following guidelines so we all get along:
    
### 1. Space limits on disk:
Resources are scarce. Keep in mind keeping unnecessary files and emails might limit server space, which can lead to less accounts served to others. Don't litter! 

### 2. Account expiration:
disroot.org does not expire unused accounts. This might be a subject to change if we are forced to save up disk space for other users. Such changes in policy will be announced via all communication channels well in advance. We would rather appreciate people taking responsibility for their account and its impact on disroot resources, and rather request account deletion when they decide not to use our services any longer, or purge unused files.

### 3. Password:
For privacy-related reasons, we never keep track of anybody who requests the activation of a Disroot account. When creating your account, you may choose questions which will allow you to recover your password in case you lose/forget it. If you also forget the question or the answer to the question we won't be able to re-send you the data to access your account again. Remember as well to periodically change your password: you can do it by login into the user panel at user.disroot.org and clicking the 'Change password' button. **!WARNING!** Lost passwords will lead to un-recoverable cloud file loss. To protect yourself from it, you can enable  password recovery feature in your personal Cloud settings.

### 4. Spam and Viruses:
To avoid having our servers included in blacklists, we don't want our email accounts to be used for sending spam. Any account caught doing so will be disabled without further notice.


If you happen to receive great amount of spam or any suspicious emails please let us know at support@disroot.org so we can investigate it further.

### 5. Copyright material:
Uploading and (most of all) publicly sharing copyrighted material on disroot might put other users and the whole project in danger so just don't do it.


The aim of disroot is to promote open source, free software and all kind of copyleft content. Embrace it and support artists and projects that release their work under those licences.

### 6. Legal responsibilities:
As for anything else you do, be aware that disroot.org is not responsible for what you write, nor for the safeguard of your own privacy. We therefore invite you to make the most of all the existing tools to defend your rights.

We remind you not to upload on the site copyright protected materials that could endanger the existence of our very servers (and all services connected to it). 

Please refer to our privacy policy to learn more about how your information is being stored and used.

---

##   <br>
### 7. Ownership of and responsibility for content

disroot.org is not responsible for any content published on any of our services. You are responsible for your use of the disroot's services, for any Content you provide, and for any consequences thereof. However, to secure our existence, we reserve the right to remove any content if found in violation with applicable law.

### 8. Laws
disroot.org is hosted in the Netherlands and therefore is subject to Dutch laws and jurisdiction.

### 9. Refraining from certain activities
You may not engage in the following activities through the services provided by disroot.org:

<ul class=disc>
<li> 1. Harassing and abusing others by engaging in threats, stalking, or sending spam.</li>
<li> 2. Contributing to the discrimination, harassment or harm against any individual or group. That includes the spread of hate and bigotry through racism, ethnophobia, antisemitism, sexism, homophobia and other forms of discriminatory behavior.</li>
<li> 3. Contributing to the abuse of others by distributing material where the production process created violence or sexual assault against persons or animals.</li>
<li> 4. Impersonating or portraying another person in a confusing or deceptive manner unless the account is clearly classified as a parody.</li>
<li> 5. Doxing: Doxing (the publication of other people's personal data) is not allowed because we can't assess either if it's done in good faith or what consequences it will have for the exposed people, and because it implies too big a legal risk for us. </li>
<li> 6. Misuse of services by distributing viruses or malware, engaging in a denial of service attack, or attempting to gain unauthorized access to any computer system, including this one.</li>
<li> 7. Activity not permitted by national or international law.</li>
</ul>

### 10. Using Disroot services for commercial activities
Disroot is a non-profit organization providing services for individuals on "pay as you wish" basis. Because of this structure we see using Disroot services for commercial purposes as abuse of the service and it will be treated as such.
<ul class=disc>
<li>1. Trading any Disroot services with a third party is prohibited.</li>
<li>2. Using email for purposes such as "no-reply" type of accounts for a business will be blocked without a warning once such activity is detected.</li>
<li>3. Sending bulk emails, including but not limited to marketing and advertising, for business purposes, will be treated as spam and blocked upon discovery without any prior notice.</li>
<li>4. Using Disroot services for financial gain, including but not limited to trading or managing sales, is not tolerated. Accounts created for the purpose of generating profits will be subject to termination upon inquiry.</li>
<li>5. Using Disroot services for any other commercial activity will be examined per case and the decision on terminating such accounts will be based upon communication with the account holder and the type of the activities in question.</li>
</ul>

### 11. Account Termination
disroot.org may terminate your service at any time under the following conditions:
<ul class=disc>
<li>1. The account has been found to be sending Spam (excessive amounts of unsolicited email).</li>
<li>2. The account has engaged in one or more of the banned activities listed above.</li>
</ul>
The above conditions are subject to change at any time.

### 12. No Warranty
You understand and agree that disroot.org provides you primarily with internet-based services. Therefore, services are offered as is, subject to availability and without liability to you. 
As much as we wouldn't like letting any of our users down, we just cannot give any warranty as to the reliability, accessibility, or quality of our services. You agree that the use of our services is at your sole and exclusive risk.
