---
title: "Conditions d'utilisation"
bgcolor: '#1F5C60'
fontcolor: '#FFF'
---

## Conditions d'utilisation
**Mai 2018 - v1.1**

En utilisant l'un des services fournis par disroot.org, vous acceptez nos conditions d'utilisation. Ces conditions peuvent être modifiées à tout moment sans préavis. Toutefois, nous attachons une grande importance à la transparence et nous ferons de notre mieux pour nous assurer que les utilisateurs sont informés dès que possible de tout changement majeur par e-mail, par le réseau Diaspora* et/ou par une annonce sur le [forum](https://forum.disroot.org/c/disroot/disroot-changelog), les changements mineurs ne seront probablement publiés que sur le forum d'annonce.

Disroot est une communauté. Nous partageons tous les ressources des serveurs, collaborons et utilisons ensemble les services de disroot.org. Il est important que chacun d'entre nous le comprenne et se sente également responsable de cela. Veuillez respecter les directives suivantes afin que nous nous entendions tous :
    
### 1. Limitation de l'espace disque :
Les ressources sont rares. N'oubliez pas que le fait de conserver des fichiers et des courriels inutiles peut limiter l'espace sur le serveur, ce qui peut entraîner une diminution du nombre de comptes offerts aux autres. Ne gaspillez pas d'espace ! 

### 2. Expiration du compte :
disroot.org ne supprime pas les comptes inutilisés. Cela peut être sujet à changement si nous sommes obligés d'économiser de l'espace disque pour d'autres utilisateurs. De tels changements de politique seront annoncés par tous les canaux de communication bien à l'avance. Nous apprécierions plutôt que les gens prennent la responsabilité de leur compte et de son impact sur les ressources de disroot, et demandent plutôt la suppression du compte lorsqu'ils décident de ne plus utiliser nos services, ou purgent les fichiers inutilisés.

### 3. Mot de passe :
Pour des raisons de confidentialité, nous ne gardons jamais trace des personnes qui demandent l'activation d'un compte Disroot. Lors de la création de votre compte, vous pouvez choisir des questions qui vous permettront de récupérer votre mot de passe au cas où vous le perdriez/oublieriez. Si vous oubliez également la question ou la réponse à la question, nous ne pourrons pas vous envoyer de nouveau les données pour accéder à votre compte. N'oubliez pas non plus de changer régulièrement votre mot de passe : vous pouvez le faire en vous connectant au panneau d'utilisateur sur user.disroot.org et en cliquant sur le bouton "Changer le mot de passe". **AVERTISSEMENT : La perte de mots de passe entraîne la perte irrémédiable des fichiers cloud. Pour vous en protéger, vous pouvez activer la fonction de récupération de mot de passe dans vos paramètres personnels de Cloud.**

### 4. Spam et virus :
Pour éviter que nos serveurs soient inclus dans des listes noires, nous ne voulons pas que nos comptes de messagerie soient utilisés pour envoyer des spams. Tout compte surpris à le faire sera désactivé sans autre avis.


Si vous recevez une grande quantité de pourriels ou des courriels suspects, veuillez nous le faire savoir à support@disroot.org afin que nous puissions faire une enquête plus approfondie.

### 5. 5. Matériel protégé par le droit d'auteur :
Le téléchargement et (surtout) le partage public de matériel protégé par le droit d'auteur sur disroot pourrait mettre en danger d'autres utilisateurs et l'ensemble du projet, alors ne le faites pas.


Le but de disroot est de promouvoir l'open source, les logiciels libres et toutes sortes de contenus sous droit d'auteur. Adoptez-le et soutenez les artistes et les projets qui publient leurs travaux sous ces licences.

### 6. Responsabilités légales :
Comme pour tout ce que vous faites, sachez que disroot.org n'est pas responsable de ce que vous écrivez, ni de la sauvegarde de votre propre vie privée. Nous vous invitons donc à profiter de tous les outils existants pour défendre vos droits.

Nous vous rappelons de ne pas télécharger sur le site des documents protégés par des droits d'auteur qui pourraient mettre en danger l'existence même de nos serveurs (et de tous les services qui y sont liés). 

Veuillez vous référer à notre politique de confidentialité pour en savoir plus sur la manière dont vos informations sont stockées et utilisées.

---

## <br>
### 7. Propriété et responsabilité du contenu

disroot.org n'est pas responsable du contenu publié sur l'un de nos services. Vous êtes responsable de votre utilisation des services de disroot, de tout contenu que vous fournissez, et de toutes les conséquences qui en découlent. Toutefois, pour assurer notre existence, nous nous réservons le droit de supprimer tout contenu si nous constatons une violation de la loi applicable.

### 8. Lois
disroot.org est hébergé aux Pays-Bas et est donc soumis aux lois et à la juridiction néerlandaises.

### 9. S'abstenir de certaines activités
Vous ne pouvez pas vous engager dans les activités suivantes par le biais des services fournis par disroot.org :

<ul class=disc>
<Harceler et abuser des autres en proférant des menaces, en les traquant ou en leur envoyant des pourriels.
<li> 2. Contribuer à la discrimination, au harcèlement ou au préjudice contre tout individu ou groupe. Cela comprend la propagation de la haine et du sectarisme par le racisme, l'ethnophobie, l'antisémitisme, le sexisme, l'homophobie et d'autres formes de comportement discriminatoire.
<li> 3. contribuer à l'abus d'autrui en distribuant du matériel dont le processus de production a créé de la violence ou des agressions sexuelles contre des personnes ou des animaux.</li>
<li> 4. usurper l'identité d'une autre personne ou la dépeindre de manière confuse ou trompeuse, à moins que le récit ne soit clairement classé comme une parodie.</li>
<li> 5. Doxing : Le Doxing (la publication des données personnelles d'autres personnes) n'est pas autorisé parce que nous ne pouvons pas évaluer si cela est fait de bonne foi ou quelles conséquences cela aura pour les personnes exposées, et parce que cela implique un risque juridique trop important pour nous. </li>
<li> 6. L'utilisation abusive des services en distribuant des virus ou des logiciels malveillants, en s'engageant dans une attaque par déni de service ou en essayant d'obtenir un accès non autorisé à tout système informatique, y compris celui-ci.</li>
<li> 7. activité non autorisée par le droit national ou international.</li>
</ul>

### 10. Utilisation des services Disroot pour les activités commerciales
Disroot est un organisme sans but lucratif qui offre des services aux particuliers sur la base du " paiement à la carte ". En raison de cette structure, nous considérons l'utilisation des services de Disroot à des fins commerciales comme un abus du service et elle sera traitée comme telle.
<ul class=disc>
<li>1. Le commerce de tout service Disroot avec une tierce partie est interdit.</li>
<li>2. L'utilisation du courrier électronique à des fins telles que le type de compte "sans réponse" pour une entreprise sera bloquée sans avertissement une fois qu'une telle activité aura été détectée.</li>.
<li>3. l'envoi de courriels en vrac, y compris mais non limité au marketing et à la publicité, à des fins commerciales, sera traité comme du spam et bloqué dès sa découverte sans préavis.</li>
<li>4. L'utilisation des services Disroot à des fins de gain financier, y compris mais sans s'y limiter, la négociation ou la gestion des ventes, n'est pas tolérée. Les comptes créés dans le but de générer des profits seront sujets à une résiliation sur demande.
<li>5. L'utilisation des services Disroot pour toute autre activité commerciale sera examinée au cas par cas et la décision de résilier ces comptes sera basée sur la communication avec le titulaire du compte et le type d'activités en question.</li>
</ul>

### 11. Résiliation du compte
disroot.org peut mettre fin à votre service à tout moment dans les conditions suivantes :
<ul class=disc>
<li>1. Il a été constaté que le compte envoyait du spam (quantité excessive de courriels non sollicités).
<li>2. Le compte s'est engagé dans une ou plusieurs des activités interdites énumérées ci-dessus.
</ul>
Les conditions ci-dessus sont susceptibles d'être modifiées à tout moment.

### 12. Pas de garantie
Vous comprenez et acceptez que disroot.org vous fournit principalement des services basés sur Internet. Par conséquent, les services sont offerts tels quels, sous réserve de leur disponibilité et sans responsabilité envers vous.
Bien que nous ne voulions pas laisser tomber un de nos utilisateurs, nous ne pouvons donner aucune garantie quant à la fiabilité, l'accessibilité ou la qualité de nos services. Vous acceptez que l'utilisation de nos services est à vos risques et périls.
